/* ############### 1750px ############### */


@media (max-width: 1750px) {
	#leistungen_overview_box article { 
	  width: 50%;
	}
	.hidden_br {
		display:block;
	}
	.show_br {
		display:none;
	}
	
	#leistungen_overview_detail_box .imagebox {  
	  width: 35%;
	  margin: 0px 0% 0px 15%;
	}
	#leistungen_overview_detail_box .textbox {  
	  width: 35%;
	  margin: 0px 15% 0px 0%;
	}
	#leistungen_detail_box {  
	  width: 80%;
	  margin: 0px 10% 0px 10%;
	}
	#titelbox_ohne_linie {  
	  width: 80%;
	  margin: 0px 10% 0px 10%;
	}
}


/* ############### 1650px ############### */


@media (max-width: 1650px) {

}


/* ############### 1500px ############### */


@media (max-width: 1500px) {
  #leistungen_detail_box {  
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	}
	#titelbox_ohne_linie {  
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	}
}


/* ############### 1400px ############### */


@media (max-width: 1400px) {
	#textbox_home article {  
	  width: 70%;
	  margin: 0px 15% 0px 15%;
	}
}


/* ############### 1300px ############### */


@media (max-width: 1300px) {
	#leistungen_detail_box {  
	  width: 100%;
	  margin: 0px 0% 0px 0%;
	}
	#titelbox_ohne_linie {  
	  width: 100%;
	  margin: 0px 0% 0px 0%;
	}
	#leistungen_overview_detail_box .imagebox {  
	  width: 40%;
	  margin: 0px 0% 0px 10%;
	}
	#leistungen_overview_detail_box .textbox {  
	  width: 40%;
	  margin: 0px 10% 0px 0%;
	}
	.photo {
		height: 350px;
	}
}


/* ############### 1200px ############### */


@media (max-width: 1200px) {
	#leistungen_overview_box article { 
	  width: 70%;
	  margin: 0px 15% 70px 15%;
	}
	a.navigation { 
	  font-size: 16px;
	  margin: 0px 60px 0px 0px;
	} 
	.navigation_active { 
	  font-size: 16px;
	  margin: 0px 60px 0px 0px;
	}
		a.footer_navigation { 
	  font-size: 16px;
	  padding: 4px 30px 4px 0px;
	} 
	.footer_navigation_active{ 
	  font-size: 16px;
	  padding: 4px 30px 4px 0px;
	} 
}


/* ############### 1100px ############### */

@media (max-width: 1100px) {

}


/* ############### 1050px ############### */


@media (max-width: 1050px) {
	.show_br_leistungen_detail {
		display:none;
	}
	#leistungen_detail_box article { 
	  float:none;
	  width: 60%;
	  margin: 0px 20% 49px 20%;
	}
	#titelbox_ohne_linie article {  
	  width: 60%;
	  margin: 0px 20% 0px 20%;
	  padding: 29px 0px 30px 0px;
	}
	#leistungen_overview_detail_box .imagebox {  
	  width: 45%;
	  margin: 0px 0% 0px 5%;
	}
	#leistungen_overview_detail_box .textbox {  
	  width: 45%;
	  margin: 0px 5% 0px 0%;
	}
	#textbox_home article {  
	  width: 80%;
	  margin: 0px 10% 0px 10%;
	}
	#teaser .imagebox img { 
		width: 60%; 
	}
	.background_wrapper_2 {  
	  padding: 25px 0px 0px 0px;
	} 
	.title, .title_ohne_margin  {
	  font-size: 28px;
	  line-height:40px;
	}
	.subtitle_green {
	  font-size: 22px;
	}
}


/* ############### 915px ############### */


@media (max-width: 915px) {
  #leistungen_detail_box article { 
	  width: 70%;
	  margin: 0px 15% 49px 15%;
	}
	#titelbox_ohne_linie article {  
	  width: 70%;
	  margin: 0px 15% 0px 15%;
	  padding: 29px 0px 30px 0px;
	}
	#leistungen_overview_detail_box .buttonbox{
	  text-align:center;
	}
	#leistungen_overview_detail_box {  
	  padding: 0px 0px 30px 0px;
	}
	#kontaktbox .buttonbox{
	  text-align:center;
	}
	.button_black_leistungen {
	  margin-left:0%;
	}
	#leistungen_overview_detail_box p {  
	  padding-top: 3%;
	  padding-left: 4%;
	  padding-right: 4%;
	}
	#leistungen_overview_detail_box h2 {
	  padding-left: 4%;
	}
	#leistungen_overview_detail_box .imagebox {  
		float:none;
	  width: 60%;
	  margin: 0px 20% 0px 20%;
	  text-align:left;
	}
	#leistungen_overview_detail_box .textbox {  
		float:none;
	  width: 60%;
	  margin: 0px 20% 0px 20%;
	}
	#titelbox_ohne_linie article {  
	  padding: 12px 0px 30px 0px;
	}
	.button_black_kontakt {
	  margin-top:18px;
	}
	#impressum {  
	  padding: 12px 0px 0px 0px;
	}
	#kontaktbox article{
	  padding: 12px 0% 0px 0%;
	}
	#kontaktbox .textfelder{
	  width:97%;
	  margin: 0 3% 0 0%;
	}
	#footer {  
	  padding: 55px 0px 48px 0px;
	}
	#titelbox article {  
	  padding: 47px 0px 46px 0px;
	}
	#leistungen_overview_box article { 
	  width: 80%;
	  margin: 0px 10% 56px 10%;
	}
  #textbox_home {  
	  padding: 47px 0px 50px 0px;
	}
	#textbox_home article {  
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	}
  .photo {
		height: 250px;
	}
  
  #mobileMenu {
    display: block;
    z-index: 99;
  }
  .toggleMobile {        
    position: fixed;
    top: 20px;
    right: 5%;
    display: block;
    width: 40px;
    height: 36px;
    cursor: pointer;
    z-index: 999;
  }
  .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3 {
    display: block;
    position: absolute;
    width: 40px;
    height: 8px;
    left: 0;
    background: #3446a4;
    -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
  }
  .toggleMobile span.menu1 {
    top: 0;
  }
  .toggleMobile span.menu2 {
    top: 14px;
  }
  .toggleMobile span.menu3 {
    top: 28px;
  }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        #top_navigation_bg
        {
                display:none;
        }

}


/* ############### 800px ############### */


@media (max-width: 800px) {

}


/* ############### 700px ############### */


@media (max-width: 700px) {
	#leistungen_detail_box img { 
	  width: 100%;
	}
  #leistungen_detail_box article { 
	  width: 80%;
	  margin: 0px 10% 49px 10%;
	}	
	#titelbox_ohne_linie article {  
	  width: 800%;
	  margin: 0px 10% 0px 10%;
	  padding: 29px 0px 30px 0px;
	}
	#leistungen_overview_detail_box .imagebox {  
		float:none;
	  width: 80%;
	  margin: 0px 10% 0px 10%;
	  text-align:left;
	}
	#leistungen_overview_detail_box .textbox {  
		float:none;
	  width: 80%;
	  margin: 0px 10% 0px 10%;
	}
	
  #leistungen_overview_box article { 
	  width: 100%;
	  margin: 0px 0% 56px 0%;
	}
	#teaser article {  
		float:none;
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	}
	#teaser .imagebox {  
	  text-align:center;
	}
	#teaser .textbox {  
	  text-align:center;
	  padding: 0px 0px 0px 0px;
	}
}

/* ############### 600px ############### */


@media (max-width: 600px) {
  #leistungen_detail_box article { 
	  width: 90%;
	  margin: 0px 5% 49px 5%;
	}
	#titelbox_ohne_linie article {  
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	  padding: 29px 0px 30px 0px;
	}
	#leistungen_overview_detail_box .imagebox {  
		float:none;
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	  text-align:left;
	}
	#leistungen_overview_detail_box .textbox {  
		float:none;
	  width: 90%;
	  margin: 0px 5% 0px 5%;
	}
	#leistungen_overview_box .overlay {
	  top: 6%;
	  margin-left:43%;
	}
	#leistungen_overview_box h2 {
	  font-size: 18px;
	}
	#leistungen_overview_box .smalltext {
	  padding: 22% 0 0 0;
	  font-size: 14px;
	}
  .photo {
		height: 200px;
	}
}


/* ############### 520px ############### */


@media (max-width: 520px) {
	
  #leistungen_overview_box .overlay {
	  margin-left:38%;
	}
}

/* ############### 420px ############### */

@media (max-width: 420px) {

}

}